.manual_de_usuario ul{
    margin-left:30px
}

.manual_de_usuario ol{
    margin-left:30px
}

.manual_de_usuario h2{
    font-size: 1.8em;
}

.manual_de_usuario h3{
    font-size: 1.4em;
    margin-bottom: 10px;
    text-decoration: underline;
}

.manual_de_usuario h5{
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 16px;
}

.manual_de_usuario p{
    font-size: 15px;
}

.manual_de_usuario li{
    font-size: 15px;
}

.manual_de_usuario .parrafo{
    margin-left: 15px;
}

.manual_de_usuario blockquote{
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: fit-content;
    font-size: 15px;
    border: 1px solid #DDD;
}
